Jump to content
TrainTeamBerlin
Melde dich an, um diesem Inhalt zu folgen  
BigBenjy

FAQ SzenarioPakete

Empfohlene Beiträge

*** English version of question at the end of every item ***

 

Frage: Ich habe das "Szenariopaket Berlin-Wittenberg" gekauft, jedoch bekomme ich Fehlermeldungen, wenn die Aufgabe startet.

 

Antwort: Bitte beachten Sie die Hinweise im Handbuch und insbesondere die Systemvoraussetzungen.

 

  • Zunächst wird das Streckenaddon Berlin-Wittenberg in Version 1.26 benötigt, das entsprechende Update kann hier runtergeladen werden: http://www.virtualtracks.net/download.htm

  • Weiterhin werden wie im Handbuch angegeben die aktuellsten Updates für die ggf. benutzten PlusPacks benötigt. Es werden folgende Versionen benötigt:

    • BR101 PlusPack V1.2
    • BR143 PlusPack V1.2
    • BR151 PlusPack V1.1
    • BR294 PlusPack V1.1
    • bzw. PlusPack Vol.1 V1.1

    Weitere Infos zu den Updates gibt es hier: http://www.trainteamberlin.de/forum/index.php?showtopic=1409

     

  • Schließlich gibt es einen aktuellen HotFix für Probleme des Addons, dieser wird in ein späteres Update integriert werden. Mehr dazu im Verlauf dieses Themas: http://www.trainteamberlin.de/forum/index.php?showtopic=1457

  • Dabei hat sich folgende Installationsreihenfolge bewährt:

    • 1. Strecke Berlin-Wittenberg, Version 1.x
    • 2. Strecke Berlin-Wittenberg, Update 1.26
    • 3. jeweilige PlusPacks
    • 4. zugehörige PlusPack-Updates
    • 5. Szenariopaket Berlin-Wittenberg
    • 6. Hotfix/Update für Szenariopaket Berlin-Wittenberg

 

 

**********************************************************

 

 

Question: I bought the scenario package "Berlin-Wittenberg" but there are errors when starting a scenario.

 

Answer: Please pay attention to the hints in the manual, especially to the system requirements.

 

  • At first you need the route addon Berlin-Wittenberg in version 1.26. You can download the update here: http://www.virtualtracks.net/download.htm

  • If you use the the PlusPacks you have to install the actual updates as mentioned in the manual. You will need the following versions:

    • BR101 PlusPack V1.2
    • BR143 PlusPack V1.2
    • BR151 PlusPack V1.1
    • BR294 PlusPack V1.1
    • respectively PlusPack Vol.1 V1.1

     

    You can find more information concerning the updates here: http://www.trainteamberlin.de/forum/index.php?showtopic=1409

  • Furthermore there is a Hotfix for some problems of the addon. It will be included in a later update. More information in this topic: http://www.trainteamberlin.de/forum/index.php?showtopic=1457

  • The following installation order is an approved method:

    • 1. Route Berlin-Wittenberg, Version 1.x
    • 2. Route Berlin-Wittenberg, Update 1.26
    • 3. particular PlusPacks
    • 4. according PlusPack-Updates
    • 5. scenario package Berlin-Wittenberg
    • 6. Hotfix/Update for scenario package Berlin-Wittenberg

Diesen Beitrag teilen


Link zum Beitrag

Frage: Ich möchte bei myHalycon die Updates für die PlusPacks runterladen, finde mich jedoch nicht zurecht.

 

Antwort: Zunächst wird ein kostenloser Account auf der myHalycon-PLattform benötigt - dieser kann hier angelegt werden: http://www.halycon.de/?do=register

 

Nach der Aktivierung des Accounts und dem Einloggen ins System, wird die jeweilige Seriennummer des Addons einmal registriert, danach kann das zugehörige Update runtergeladen werden. Hier die entsprechenden Links:

 

 

[bR101 PlusPack Serial registrieren]

[bR101 PlusPack Download Update]

 

[bR143 PlusPack Serial registrieren]

[bR143 PlusPack Download Update]

 

[bR151 PlusPack Serial registrieren]

[bR151 PlusPack Download Update]

 

[bR294 PlusPack Serial registrieren]

[bR294 PlusPack Download Update]

 

 

[PlusPack Vol.1 Serial registrieren]

[PlusPack Vol.1 Download Update]

 

[szenariopack Vol.1 Serial registrieren]

[szenariopack Vol.1 Download Update]

 

[szenariopack Vol.2 Serial registrieren]

[szenariopack Vol.2 Download Update]

 

**********************************************************

 

Question: I want to download the PlusPack updates on myHalycon but I'm not able to orient myself - the page is just in German language.

 

Answer: At first you need a free account at the myHalcon platform - you can register here: http://www.halycon.de/?do=register

 

After activating the account and logging into the system, you are able to register the serial of each PlusPack and get the update download. Here are the links:

 

 

[bR101 PlusPack Serial Registration]

[bR101 PlusPack Download Update]

 

[bR143 PlusPack Serial Registration]

[bR143 PlusPack Download Update]

 

[bR151 PlusPack Serial Registration]

[bR151 PlusPack Download Update]

 

[bR294 PlusPack Serial Registration]

[bR294 PlusPack Download Update]

 

 

[PlusPack Vol.1 Serial Registration]

[PlusPack Vol.1 Download Update]

 

[szenariopack Vol.1 Serial Registration]

[szenariopack Vol.1 Download Update]

 

[szenariopack Vol.2 Serial Registration]

[szenariopack Vol.2 Download Update]

 

**********************************************************

**********************************************************

**********************************************************

 

Frage: Ich weiß nicht, ob ich die aktuelle Version der Strecke Berlin-Wittenberg habe. Ich habe die Strecke über Steam gekauft.

 

Antwort: Steam vertreibt derzeit die Version 1.0 der Strecke. Das Update 1.26 muss also von http://www.virtualtracks.net/download.htm runtergeladen und installiert werden. Zu beachten ist dabei, dass eine manuell angestoßene Dateiprüfung in Steam dazu führt, dass die Strecke wieder auf Version 1.0 downgegradet wird. Nach einer solchen Prozedur muss also das Update erneut eingespielt werden.

 

**********************************************************

 

Question: I'm not sure if I own the actual version of the route Berlin-Wittenberg. I bought the route via Steam.

 

Answer: Steam sells the version 1.0 of the route at the moment. The update 1.26 has to be downloaded and installed from http://www.virtualtracks.net/download.htm. Please note that the route will be downgraded to version 1.0 when doing a manual file check with Steam - after doing this, the update has to be installed again.

 

**********************************************************

**********************************************************

**********************************************************

 

Frage: Ich möchte mir das Szenariopaket kaufen. Muss ich die PlusPacks besitzen?

 

Antwort: Nein. Dort, wo es nötig ist, wurden zwei Versionen der Szenarien erstellt, so dass jedes Szenario auch ohne Vorhandensein der PlusPacks gespielt werden kann. Bitte beachten Sie, dass die akustischen Ansagen nur bei Vorhandensein der PlusPacks abgespielt werden können.

 

**********************************************************

 

Question: I want to buy the scenario package. Do I have to own the PlusPacks?

 

Answer: No. If neccessary, there are two versions of each scenario so that it can be played without owning the PlusPacks. Please note that the acoustic announcements will only work with using the PlusPacks.

 

**********************************************************

**********************************************************

**********************************************************

 

Frage: Es werden in den Szenarien keine oder nur manche Ansagen abgespielt. Ich weiß, dass die Ansagen nur in den Szenarien MIT PlusPack-Loks funktionieren.

 

Antwort: Es hat sich gezeigt, dass unser Soundsystem in Einzelfällen, insbesondere auf Windows8-Systemen, zu Aussetzern neigt. In diesem Fall führen Sie den Train Simulator bitte im Windows7-Kompabilitätsmodus aus. Dazu öffnen Sie den Ordner ..\Steam\steamapps\common\railworks und klicken mit der rechten Maustaste auf die darin enthaltene Datei railworks.exe und wählen Sie "Eigenschaften". Im sich öffnenden Fenster wählen Sie den Reiter "Kompabilität" und aktivieren den Punkt "Programm im Kompabilitätsmodus ausführen für:". Danach im zugehörigen DropDown-Menü den Windows7-Kompabilitätsmodus wählen und die Änderungen übernehmen.

Weiterhin wird von unserer Seite aus an einer Fehlerbehebung gearbeitet.

 

**********************************************************

 

Question: Only some or no announcements are played while driving a scenario. I know that the announcements just work properly using the PlusPack versions of the scenarios.

 

Answer: It showed up that our sound system can have dropouts, especially using Windows 8. In this case you have to execute your Train Simulator in the Windows 7 compabilitiy mode. For setting this, open the folder ..Steam\steamapps\common\railworks, do a right mouse click on the contained railworks.exe and click on properties. In the opening window click on "Compability" and activate "Run this program in compability mode for:". The choose the Windows 7 compability mode from the appendent drop down menu and apply the changes.

On top we are working on a bugfix actually.

 

**********************************************************

**********************************************************

**********************************************************

 

Frage: Es ist via Steam ein Railworks-Update erschienen. Was ist zu beachten?

 

Antwort: Beachten Sie bitte gesondert die Hinweise in den Handbüchern zu den PlusPack-Addons. Bezüglich dieses Szenariopakets: Sofern Sie das Addon Berlin-Wittenberg NICHT über Steam registriert haben, ist nichts weiter zu beachten. Wenn das Addon via Steam registriert ist, kann es passieren, dass einige Features bei nicht mehr vorhanden sind (Soundpatch, Halleffekt-Patch). In diesem Falle öffnen Sie einfach die "Konfiguration" (Startmenü -> alle Programme -> TrainTeamBerlin -> Szenariopaket B-Wt01) und klicken auf "Update!". Damit sind die Funktionen wiederhergestellt.

 

**********************************************************

 

Question: There is a Railworks update via steam. What should I take care of?

 

Answer: Please note the hints in the PlusPack-manuals separately. Concerning this scenario package: It may be possible, that some features are no longer available (soundpatch, tunnel reverb patch). In this case, open the config tool (Start menu -> all Programs -> TrainTeamBerlin -> Szenariopaket B-Wt01) and click on "Update!" All functions are reinstalled again.

Diesen Beitrag teilen


Link zum Beitrag

Frage: Ich habe das Szenariopaket 2 für München-Augsburg gekauft, besitze das Addon auch, bekomme aber folgende Fehlermeldung: "Das Setup kann unter dem angegebenen Zielverzeichnis keine Installation des Addons München - Augsburg finden. Bitte geben sie einen gültigen Pfad an ." Was mache ich falsch?

 

Antwort: Das Addon "München - Augsburg" ist nicht auf dem neuesten Stand. Bitte in Steam online gehen und aktuelle Update zum Addon installieren lassen. In der Regel wird der Download automatisch gestartet, sobald man online geht.

 

 

Question: I bought the scenario package 2 for Munich - Augsburg, I own the route addon as well, but i get the following error popup: "Das Setup kann unter dem angegebenen Zielverzeichnis keine Installation des Addons München - Augsburg finden. Bitte geben sie einen gültigen Pfad an ." What am I doing wrong?

 

Answer: The addon "Munich to Augsburg" is not installed in the latest version. Please login to Steam and go online for getting the latest update. Usually the download starts automatically when going online in Steam.

Diesen Beitrag teilen


Link zum Beitrag

Frage: Ich möchte das Szenariopack installieren, bekomme aber die Fehlermeldung: "Das Setup kann unter dem angegebenen Zielverzeichnis keine Railworks Installation finden. Bitte geben Sie einen gültigen Pfad an."

 

Antwort: In einzelnen Fällen kann es passieren, dass das Setup den Installationspfad nicht fehlerfrei automatisch erkennt. In diesem Fall passen Sie den Pfad bitte manuell an. Wenn Sie nicht wissen, wo Sie Train Simulator 2015 installiert haben, gehen Sie bitte wie folgt vor:

 

1. Öffnen Sie in Steam die Spielebibliothek:

01.jpg

 

2. Öffnen Sie durch Rechtsklick auf "Train Simulator 2015" das Eigenschaftsfenster:

02.jpg

 

3. Im Reiter "lokale Dateien" klicken Sie auf "lokale Dateien durchsuchen":

03.jpg

 

4. Es öffnet sich ein Windows-Explorer. In dessen Kopfzeile steht der Installationspfad. Durch Rechtsklick -> "Adresse bearbeiten" wird der Text editierbar und damit kopierbar gemacht. Kopieren Sie den Text und fügen Sie ihn als Installationspfad in der Setuproutine des Szenariopacks ein.

04.jpg

 

Wenn dies nicht hilft, ist ihre "Train Simulator 2015"-Installation korrupt. Stoßen Sie in Steam bitte zweimal hintereinander (!) die lokale Dateiprüfung an und wiederholen Sie die Installation des Szenariopacks.

 

Question: I try to install the scenario package, but I get the following error message: "Das Setup kann unter dem angegebenen Zielverzeichnis keine Railworks Installation finden. Bitte geben Sie einen gültigen Pfad an."

 

Answer: In some cases the installer is not able to detect the "Train Simulator 2015" installation path automatically. Then the path has to be adapted manually. If you don't know where your "Train Simulator 2015" is installed, do the following steps:

 

1. Open the game library in Steam:

01.jpg

 

2. Right click on "Train Simulator 2015" and ope the properties window:

02.jpg

 

3. Choose "search local files" in the slider "local files":

03.jpg

 

4. A Windows Explorer opens. The installation path is readable in its head. Right click on it and choose "edit address" - so the text will be editable and you are able to copy it. Paste the text in the installation path text field of the Scenario pack installation routine.

04.jpg

 

If this doesn't help, your "Train Simulator 2015" installation is corrupt. Open Steam and let it check the local files of "Train Simulator 2015" twice(!). Then run the scenario pack installation again.

Diesen Beitrag teilen


Link zum Beitrag

Frage: Ich möchte das Szenariopack installieren, um nur die enthaltenen KI-Fahrzeuge zu benutzen. Ich besitze die vorausgesetzte Strecke für die mitgelieferten Szenarien nicht. Was kann ich tun?

 

Antwort: Installieren Sie zunächste folgenden Workaround: [Link]

 

Danach führen Sie die Installation des jeweiligen Szenariopacks aus. Die KI-Fahrzeuge werden ohen Fehlermeldung installiert. Bitte beachten Sie die Hinweise zum oben genannten Workaround!

 

Question: I want to install the scenario pack just for using the contained AI vehicles. I do not own the requested route addon for the scenarios. What can I do?

 

Answer: Download the following workaround and install it: [Link]

 

The install the scenario pack. The AI vehicles will be installed without any error message. Please pay attention to the description and hints of the workaround!

Diesen Beitrag teilen


Link zum Beitrag
Gast
Dieses Thema wurde für weitere Antworten geschlossen.
Melde dich an, um diesem Inhalt zu folgen  

×

Wichtige Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. Weiterhin stimmen Sie mit Nutzung des Foums der Datenschutzerklärung zu und akzeptieren die Terms of Use.